@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
/* font-awesome */
.main, .con_bredcrums ul, #contents .side ul, #menuList .inner {
  max-width: 1100px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .main, .con_bredcrums ul, #contents .side ul, #menuList .inner {
    width: 95%;
  }
}

.main:after, #header .top_header:after, #header .navigator:after, #footer:after, #footer .list_social:after, #footer .footer_inner:after {
  content: "";
  display: table;
  clear: both;
}

@-moz-keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@font-face {
  font-family: 'Conv_Muli-Bold';
  src: url("../fonts/Muli-Bold.eot");
  src: local("☺"), url("fonts/Muli-Bold.woff") format("woff"), url("../fonts/Muli-Bold.ttf") format("truetype"), url("../fonts/Muli-Bold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_Muli-Bold';
  src: url("../fonts/Muli-Bold.eot");
  src: local("☺"), url("../fonts/Muli-Bold.woff") format("woff"), url("../fonts/Muli-Bold.ttf") format("truetype"), url("../fonts/Muli-Bold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_Muli-Light';
  src: url("fonts/Muli-Light.eot");
  src: local("☺"), url("../fonts/Muli-Light.woff") format("woff"), url("../fonts/Muli-Light.ttf") format("truetype"), url("../fonts/Muli-Light.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
html {
  font-size: small;
  line-height: 1.5;
}

body {
  color: #313131;
  background: #fff;
  -webkit-text-size-adjust: none;
  font-size: 100%;
}
.ie body {
  font-size: 98%;
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 93%;
  }
}
body a {
  color: #4b4b4b;
}
body a:link, body a:visited, body a:active {
  text-decoration: underline;
}
.mouse body a:hover, .touch body a.touchstart {
  text-decoration: none;
  color: #646464;
}
body img {
  max-width: 100%;
  -webkit-touch-callout: none;
}

body, pre, input, textarea, select {
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
}

input, select, textarea {
  font-size: 100%;
}

html.ie8 .view_tab,
html.ie8 .view_tab_sp,
html.ie8 .view_sp {
  display: none !important;
}
html.ie8 #page {
  min-width: 1100px !important;
  margin: auto;
  font-size: 100% !important;
}

@media only screen and (min-width: 1025px) {
  body .view_tab-sp, body .view_tab {
    display: none !important;
  }
}
@media print {
  body .view_tab-sp, body .view_tab {
    display: none !important;
  }
}
.ie8 body .view_tab-sp, .ie8 body .view_tab {
  display: none !important;
}
@media only screen and (min-width: 768px) {
  body .view_sp {
    display: none !important;
  }
}
@media print {
  body .view_sp {
    display: none !important;
  }
}
.ie8 body .view_sp {
  display: none !important;
}
@media only screen and (max-width: 1024px) {
  body .view_pc {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  body .view_pc-tab, body .view_tab {
    display: none !important;
  }
}

.mouse .over {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse .over:hover, .touch .over.touchstart {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.touch .over {
  -webkit-tap-highlight-color: transparent;
}
.touch .over.touchend {
  -moz-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
  transition-delay: 200ms;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
@media only screen and (min-width: 768px) {
  #page {
    font-size: 100% !important;
  }
}
@media print {
  #page {
    font-size: 100% !important;
  }
}
.ie8 #page {
  font-size: 100% !important;
}

/* -----------------------------------------------------------
	bredcrums
----------------------------------------------------------- */
.con_bredcrums {
  background: #000;
}
.con_bredcrums ul {
  padding: 0.5em 0;
}
.con_bredcrums ul li {
  display: inline-block;
  font-size: 0.92308em;
  color: #fff;
}
.con_bredcrums ul li .fa {
  margin: 0 0.8em;
  font-size: 1.2em;
}
.con_bredcrums ul li a {
  color: #fff;
  text-decoration: none;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header .top_header {
  background: #efefef;
  border-bottom: 1px solid #dddddd;
}
#header .top_header h1 {
  width: 65%;
  float: left;
  padding: .5em .8em;
  font-weight: normal;
}
#header .box_lang {
  float: right;
}
#header .box_lang li {
  float: left;
}
#header .box_lang li a {
  display: inline-block;
  padding: .5em .8em;
  text-decoration: none;
  background: #cfcfcf;
}
#header .box_lang li a.active {
  color: #ebf1f8;
  background: #1957a0;
}
@media only screen and (max-width: 767px) {
  #header .box_lang {
    position: absolute;
    right: 6.25%;
    top: 20%;
    margin-right: 10%;
  }
}
#header .navigator {
  padding: 1em 0 0;
  border-bottom: 1px solid #dddddd;
  position: relative;
  width: 100%;
  -moz-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}
@media only screen and (max-width: 767px) {
  #header .navigator {
    padding: 1em 0;
  }
}
#header .navigator.active {
  position: fixed;
  top: 0;
  left: 0;
  background: #FFF;
  z-index: 999;
}
#header .navigator.active .main_menu {
  margin-top: 0;
}
#header .navigator .logo {
  width: 23.18182%;
  float: left;
}
@media only screen and (max-width: 767px) {
  #header .navigator .logo {
    width: 35%;
  }
}
#header .navigator .main_menu {
  float: right;
  max-width: 74.09091%;
  margin-top: .5em;
}
#header .navigator .main_menu ul.view_pc-tab {
  overflow: hidden;
  *zoom: 1;
}
#header .navigator .main_menu ul.view_pc-tab li {
  float: left;
}
#header .navigator .main_menu ul.view_pc-tab li a {
  display: inline-block;
  padding: .5em 1.5em 1.2em;
  position: relative;
  font-size: 116%;
  text-decoration: none;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #header .navigator .main_menu ul.view_pc-tab li a {
    padding: .5em .7em 1.2em;
  }
}
#header .navigator .main_menu ul.view_pc-tab li a:before {
  content: "/";
  left: 0;
  top: 40%;
  position: absolute;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
#header .navigator .main_menu ul.view_pc-tab li a:after {
  content: '';
  position: absolute;
  left: 0%;
  bottom: 0px;
  width: 100%;
  height: 7px;
  background: #3573bc;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: -moz-transform 250ms, opacity 250ms;
  -o-transition: -o-transform 250ms, opacity 250ms;
  -webkit-transition: -webkit-transform 250ms, opacity 250ms;
  transition: transform 250ms, opacity 250ms;
  -moz-transform: scaleX(0.6);
  -ms-transform: scaleX(0.6);
  -webkit-transform: scaleX(0.6);
  transform: scaleX(0.6);
}
#header .navigator .main_menu ul.view_pc-tab li a:hover:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
}
#header .navigator .main_menu ul.view_pc-tab li:hover {
  cursor: pointer;
}
#header .navigator .main_menu ul.view_pc-tab li:hover .mega_menu {
  -moz-transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  visibility: visible;
}
#header .navigator .main_menu ul.view_pc-tab li:hover a:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
}
#header .navigator .mega_menu {
  position: absolute;
  z-index: 99;
  top: 99%;
  left: 0;
  right: 0;
  background: #1957a0;
  visibility: hidden;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: -moz-transform 250ms, opacity 250ms, visibility 250ms;
  -o-transition: -o-transform 250ms, opacity 250ms, visibility 250ms;
  -webkit-transition: -webkit-transform 250ms, opacity 250ms, visibility 250ms;
  transition: transform 250ms, opacity 250ms, visibility 250ms;
  -moz-transform: scaleX(0.8);
  -ms-transform: scaleX(0.8);
  -webkit-transform: scaleX(0.8);
  transform: scaleX(0.8);
  color: #FFF;
  padding: 2em 0;
}
#header .navigator .mega_menu .img_mega_menu {
  width: 24.54545%;
  float: left;
}
#header .navigator .mega_menu .menu_content {
  width: 72.72727%;
  float: right;
}
#header .navigator .mega_menu .menu_content p.title_mega {
  font-size: 124%;
  margin-bottom: .5em;
}
#header .navigator .mega_menu .menu_content ul li {
  float: none;
}
#header .navigator .mega_menu .menu_content ul li a {
  color: #FFF;
  padding: .5em 0;
  font-size: 108%;
  font-weight: normal;
  line-height: normal;
}
#header .navigator .mega_menu .menu_content ul li a:before, #header .navigator .mega_menu .menu_content ul li a:after {
  content: "";
  display: none;
}
#header .navigator .mega_menu .gnav_comp {
  overflow: hidden;
}
#header .navigator .mega_menu .gnav_comp ul {
  width: 30%;
  float: left;
}
#header .navigator .mega_menu .gnav_prod {
  overflow: hidden;
}
#header .navigator .mega_menu .gnav_prod ul {
  width: 40%;
  float: left;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
#contents .side {
  width: 100%;
  vertical-align: top;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  #contents .side {
    width: 100%;
  }
}
#contents .side .button {
  display: block;
  text-align: center;
  cursor: pointer;
  padding: 1em 0;
  font-size: 108%;
  cursor: pointer;
  position: relative;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #dbdbdc));
  background: -moz-linear-gradient(#ffffff, #dbdbdc);
  background: -webkit-linear-gradient(#ffffff, #dbdbdc);
  background: linear-gradient(#ffffff, #dbdbdc);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFDBDBDC');
  border: 1px solid #DBDBDC;
}
#contents .side .button:after {
  content: '';
  position: absolute;
  right: 1em;
  top: 50%;
  margin-top: -0.3em;
  border: 0.5em solid transparent;
  border-top: solid 0.8em #676767;
  border-bottom-width: 0;
  z-index: 100;
}
#contents .side .button.active:after {
  -moz-transform: rotateX(180deg);
  -ms-transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg);
}
#contents .side .button + * .inner {
  padding: 1em;
  border: 1px dotted #999;
  border-top: 0;
  display: block;
}
#contents .side ul {
  overflow: hidden;
  vertical-align: bottom;
}
@media only screen and (max-width: 767px) {
  #contents .side ul {
    text-align: center;
    display: none;
  }
}
#contents .side ul li {
  display: inline-block;
  float: left;
  width: 14.25781%;
}
@media only screen and (max-width: 767px) {
  #contents .side ul li {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  #contents .side ul li {
    float: none;
  }
}
#contents .side ul li > * {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fbfbfb), color-stop(100%, #fbfbfb));
  background: -moz-linear-gradient(#fbfbfb, #fbfbfb);
  background: -webkit-linear-gradient(#fbfbfb, #fbfbfb);
  background: linear-gradient(#fbfbfb, #fbfbfb);
  color: #000;
}
#contents .side ul li a:hover {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE5NTdhMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzE5NTdhMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1957a0), color-stop(100%, #1957a0));
  background: -moz-linear-gradient(#1957a0, #1957a0);
  background: -webkit-linear-gradient(#1957a0, #1957a0);
  background: linear-gradient(#1957a0, #1957a0);
  color: #fff;
}
@media only screen and (max-width: 767px) {
  #contents .side ul li {
    width: 100%;
  }
}
#contents .side ul li:first-child a {
  border-left: 1px solid #DBDBDC;
}
#contents .side ul li:last-child a {
  border-right: 1px solid #DBDBDC;
}
@media only screen and (max-width: 767px) {
  #contents .side ul li:last-child a {
    border-right: none;
  }
}
@media only screen and (max-width: 767px) {
  #contents .side ul li {
    border-top: 1px solid #DBDBDC;
    height: auto !important;
  }
}
#contents .side ul li a {
  border-right: 1px solid #DBDBDC;
  border-top: 1px solid #DBDBDC;
  border-bottom: 1px solid #DBDBDC;
  background-color: #FBFBFB;
  text-decoration: none;
  font-weight: bold;
  display: block;
  font-size: 100%;
  padding: 0.8em 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 767px) {
  #contents .side ul li a {
    border-right: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #contents .side ul li a {
    padding: 1.5em 0;
  }
}
@media only screen and (max-width: 767px) {
  #contents .side ul li a {
    padding: 1.5em 1.6em;
  }
}
#contents .side ul li a.mt {
  padding: 1.5em 0;
}
@media only screen and (max-width: 767px) {
  #contents .side ul li a.mt {
    padding: 3% 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #contents .side ul li a.mt {
    line-height: 3;
  }
}
#contents .side ul li a:before {
  display: block;
  background-repeat: no-repeat;
  background-position: 0 -313px;
  width: 17px;
  height: 14px;
  margin-top: -7px;
  position: absolute;
  top: 50%;
  right: 0;
  content: '';
}
@media only screen and (max-width: 767px) {
  #contents .side ul li a:before {
    right: 1em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #contents .side ul li a {
    font-size: 93%;
  }
}
@media only screen and (max-width: 767px) {
  #contents .side ul li a {
    padding-top: 3%;
    padding-bottom: 3%;
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  #contents .side {
    display: block;
    margin-bottom: 7%;
    width: 100%;
    border-left: 0;
  }
}

#company .nav01 {
  display: block;
}
#company .nav01 a {
  background: #1957A0;
  background: #1957A0 !important;
  color: #FFF !important;
}

#outline .nav02 {
  display: block;
}
#outline .nav02 a {
  background: #1957A0;
  background: #1957A0 !important;
  color: #FFF !important;
}

#history .nav03 {
  display: block;
}
#history .nav03 a {
  background: #1957A0;
  background: #1957A0 !important;
  color: #FFF !important;
}

#message .nav04 {
  display: block;
}
#message .nav04 a {
  background: #1957A0;
  background: #1957A0 !important;
  color: #FFF !important;
}

#board .nav05 {
  display: block;
}
#board .nav05 a {
  background: #1957A0;
  background: #1957A0 !important;
  color: #FFF !important;
}

#ci .nav06 {
  display: block;
}
#ci .nav06 a {
  background: #1957A0;
  background: #1957A0 !important;
  color: #FFF !important;
}

#mvv .nav07 {
  display: block;
}
#mvv .nav07 a {
  background: #1957A0;
  background: #1957A0 !important;
  color: #FFF !important;
}

#btn_top {
  position: fixed;
  right: -250px;
  bottom: 20px;
  z-index: 99;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
#btn_top.active {
  right: 10px;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
  border-top: 4px solid #eeeeee;
  background: #FFF;
}
#footer .list_social {
  margin: 1.3em 0;
}
#footer .list_social li {
  width: 19.54545%;
  border: 1px solid #e4e4e4;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px;
  text-align: center;
  float: left;
  margin-right: 0.56818%;
  line-height: 1.3;
  display: table;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #footer .list_social li {
    padding: 2%;
  }
}
@media only screen and (max-width: 767px) {
  #footer .list_social li {
    padding: 2%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #footer .list_social li {
    width: 19.54545%;
  }
}
@media only screen and (max-width: 767px) {
  #footer .list_social li {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
  }
  #footer .list_social li:nth-child(2n) {
    margin-right: 0;
  }
}
#footer .list_social li:last-child {
  margin-right: 0;
}
#footer .list_social li img {
  margin-right: .5em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #footer .list_social li img {
    margin-right: 2em;
  }
}
#footer .list_social li a {
  width: auto;
  min-height: 45px;
  margin: auto;
  text-decoration: none;
  display: inherit;
}
@media only screen and (max-width: 767px) {
  #footer .list_social li a {
    margin: 0;
  }
}
#footer .list_social li a span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
}
#footer .footer_inner {
  background: #eeeeee;
  padding: 2em 0;
}
#footer .footer_inner .logo_footer {
  width: 28.18182%;
  float: left;
  /*p {
  	@include cV(width, 70%,100%);
  }*/
}
#footer .footer_inner .logo_footer .social_bl span {
  margin-bottom: .2em;
  display: inline-block;
}
@media only screen and (max-width: 1024px) {
  #footer .footer_inner .logo_footer {
    width: 100%;
    text-align: center;
    margin-bottom: 3%;
  }
}
@media only screen and (max-width: 767px) {
  #footer .footer_inner .logo_footer p a {
    width: 50%;
    display: inline-block;
    margin: auto;
  }
}
#footer .footer_inner .logo_footer .social_bl {
  margin-top: 1em;
}
#footer .footer_inner .info_footer {
  width: 70.90909%;
  float: right;
  padding-top: 0.5em;
}
@media only screen and (max-width: 1024px) {
  #footer .footer_inner .info_footer {
    width: 100%;
    text-align: center;
  }
}
#footer .footer_inner .info_footer .fnav_f {
  overflow: hidden;
  *zoom: 1;
}
@media only screen and (max-width: 1024px) {
  #footer .footer_inner .info_footer .fnav_f {
    display: inline-block;
  }
}
#footer .footer_inner .info_footer .fnav_f li {
  float: left;
}
#footer .footer_inner .info_footer .fnav_f li a {
  display: inline-block;
  padding: .3em .5em;
  text-decoration: none;
  font-size: 104%;
}
#footer .footer_inner .info_footer .fnav_f li a .fa-angle-right {
  margin-right: .2em;
  border: 1px solid #333;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  *zoom: 1;
  line-height: 1;
  padding: 0 .3em;
  vertical-align: middle;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  font-size: 90%;
}
@media only screen and (max-width: 1025px) {
  #footer .footer_inner .info_footer .fnav_f li a {
    font-size: 100%;
  }
}
@media print {
  #footer .footer_inner .info_footer .fnav_f li a {
    font-size: 100%;
  }
}
.ie8 #footer .footer_inner .info_footer .fnav_f li a {
  font-size: 100%;
}
#footer .footer_inner .info_footer .box_google_partner {
  overflow: hidden;
  *zoom: 1;
}
#footer .footer_inner .info_footer .box_google_partner .box_google_partner_inner {
  background: #FFF;
  border: 1px solid #dadada;
  padding: 8px;
  width: 44.56654%;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  #footer .footer_inner .info_footer .box_google_partner .box_google_partner_inner {
    width: 100%;
    margin-bottom: 3%;
    padding: 3%;
  }
}
#footer .footer_inner .info_footer .box_google_partner .box_google_partner_inner .img {
  width: 39.72603%;
  float: left;
  text-align: center;
  border-right: 1px solid #dbdbdb;
  padding-right: 2.73973%;
}
@media only screen and (max-width: 767px) {
  #footer .footer_inner .info_footer .box_google_partner .box_google_partner_inner .img {
    width: 30%;
  }
}
#footer .footer_inner .info_footer .box_google_partner .box_google_partner_inner .txt {
  width: 54%;
  float: right;
  font-size: 85%;
  padding-top: .5em;
}
@media only screen and (max-width: 767px) {
  #footer .footer_inner .info_footer .box_google_partner .box_google_partner_inner .txt {
    padding-top: 0;
    width: 65%;
    font-size: 75%;
  }
}
#footer .footer_inner .info_footer .box_google_partner #copyright {
  width: 100%;
  margin-top: 1.5em;
  padding-left: 187px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #footer .footer_inner .info_footer .box_google_partner #copyright {
    padding-left: 0;
  }
}
@media only screen and (max-width: 767px) {
  #footer .footer_inner .info_footer .box_google_partner #copyright {
    padding-left: 0;
  }
}
@media only screen and (max-width: 767px) {
  #footer .footer_inner .info_footer .box_google_partner #copyright {
    width: 100%;
    text-align: center;
    margin-top: 1em;
  }
}

/* -----------------------------------------------------------
	下層共通スタイル
----------------------------------------------------------- */
html.lower #contents .tmp_st {
  text-align: center;
  color: #333;
  margin-bottom: 1em;
}
html.lower #contents .tmp_st .img {
  display: block;
}
@media only screen and (max-width: 480px) {
  html.lower #contents .tmp_st .img {
    vertical-align: middle;
  }
}
html.lower #contents .tmp_st .jp {
  font-size: 247%;
  display: block;
  font-weight: normal;
}
@media only screen and (max-width: 480px) {
  html.lower #contents .tmp_st .jp {
    display: inline;
    font-size: 160%;
  }
}
html.lower #contents .tmp_st .en {
  font-family: "Conv_Muli-Light", Sans-Serif;
  font-size: 124%;
  display: block;
  font-weight: normal;
}
@media only screen and (max-width: 480px) {
  html.lower #contents .tmp_st .en {
    font-size: 100%;
  }
}
html.lower #contents .title {
  font-size: 1.84615em;
  font-size: 1.84615rem;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #1957a0;
}
html.lower #contents .con_title {
  background: url(../company/images/bg_header.jpg) center center no-repeat;
  height: 170px;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-bottom: 2em;
  text-align: center;
  position: relative;
  color: #fff;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  html.lower #contents .con_title {
    height: 13em;
  }
}
@media only screen and (max-width: 767px) {
  html.lower #contents .con_title {
    height: 9em;
  }
}
@media only screen and (max-width: 767px) {
  html.lower #contents .con_title {
    margin-bottom: 2em;
  }
}
html.lower #contents .con_title h2, html.lower #contents .con_title .catchcopy {
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
}
html.lower #contents .con_title h2 .jp, html.lower #contents .con_title .catchcopy .jp {
  display: block;
  font-size: 216%;
  letter-spacing: 0.2em;
}
@media only screen and (max-width: 767px) {
  html.lower #contents .con_title h2 .jp, html.lower #contents .con_title .catchcopy .jp {
    font-size: 170%;
  }
}
html.lower #contents .con_title h2 .en, html.lower #contents .con_title .catchcopy .en {
  display: block;
  font-size: 124%;
  font-weight: normal;
  letter-spacing: 0.1em;
}
@media only screen and (max-width: 767px) {
  html.lower #contents .con_title h2 .en, html.lower #contents .con_title .catchcopy .en {
    font-size: 100%;
  }
}
html.lower #contents .con_title .catchcopy {
  bottom: 28%;
}
html.lower #contents .con_title .catchcopy .jp {
  font-size: 220%;
  display: block;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  letter-spacing: 0.1em;
}
html.lower #contents .con_title .catchcopy .en {
  font-size: 140%;
  letter-spacing: 0.1em;
}
@media only screen and (max-width: 767px) {
  html.lower #contents .con_title {
    font-size: 85%;
  }
}

/* -----------------------------------------------------------
	テーブル
----------------------------------------------------------- */
#menuList {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 2000;
  overflow-y: scroll;
  left: 0;
  width: 100%;
  padding-bottom: 2em;
  background: #000;
  opacity: 0;
  z-index: -1;
  -moz-transition: z-index 0ms 500ms, opacity 500ms, -moz-transform 500ms;
  -o-transition: z-index 0ms 500ms, opacity 500ms, -o-transform 500ms;
  -webkit-transition: z-index 0ms, opacity 500ms, -webkit-transform 500ms;
  -webkit-transition-delay: 500ms, 0s, 0s;
  transition: z-index 0ms 500ms, opacity 500ms, transform 500ms;
  -moz-transform: scaleX(0.8);
  -ms-transform: scaleX(0.8);
  -webkit-transform: scaleX(0.8);
  transform: scaleX(0.8);
}
#menuList #btn_close {
  text-align: right;
  width: 100%;
  background-color: #000;
  position: relative;
  height: 30px;
}
#menuList .inner {
  position: relative;
  padding: 0 0 5% 0;
}
#menuList .inner #sp_nav {
  width: 100%;
  overflow: hidden;
}
#menuList .inner #sp_nav .fnav {
  float: none;
  width: 100%;
}
#menuList .inner #sp_nav .fnav ul {
  width: 100%;
  overflow: hidden;
}
#menuList .inner #sp_nav .fnav ul li {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  line-height: 1.2em;
  font-size: 108%;
}
#menuList .inner #sp_nav .fnav ul li a {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #FFF;
  text-decoration: none;
  display: block;
  padding: 0.5em 0.8em;
  text-align: center;
  position: relative;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #menuList .inner #sp_nav .fnav ul li a {
    padding: 2% 3% 3% 6%;
  }
}
@media only screen and (max-width: 767px) {
  #menuList .inner #sp_nav .fnav ul li a {
    padding: 0.5em 0;
  }
}
.menuOpen #menuList {
  z-index: 3000;
  opacity: 1;
  -moz-transition-delay: 2ms;
  -o-transition-delay: 2ms;
  -webkit-transition-delay: 2ms;
  transition-delay: 2ms;
  -moz-transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
}

[id^='js-menu'] {
  position: absolute;
  top: 50%;
  right: 2.5%;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: #000;
  width: 40px;
  height: 40px;
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  [id^='js-menu'] {
    display: block;
  }
}
[id^='js-menu'] div {
  width: 22px;
  height: 16px;
  position: relative;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
[id^='js-menu'] div span {
  width: 18px;
  height: 1px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: #fff;
  display: block;
  width: 22px;
  height: 2px;
  position: absolute;
  left: 0;
}
[id^='js-menu'] div span:nth-child(1) {
  top: 0;
}
[id^='js-menu'] div span:nth-child(2) {
  top: 7px;
}
[id^='js-menu'] div span:nth-child(3) {
  top: 14px;
}

.menuOpen [id^='js-menu'] span:nth-child(1) {
  width: 30px;
  top: 7px;
  left: -4px;
  -moz-transform: rotate(315deg);
  -ms-transform: rotate(315deg);
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
}
.menuOpen [id^='js-menu'] span:nth-child(2) {
  width: 0;
  left: 50%;
}
.menuOpen [id^='js-menu'] span:nth-child(3) {
  width: 30px;
  top: 7px;
  left: -4px;
  -moz-transform: rotate(-315deg);
  -ms-transform: rotate(-315deg);
  -webkit-transform: rotate(-315deg);
  transform: rotate(-315deg);
}

@media only screen and (max-width: 767px) {
  .open [id^='js-menu'] span:nth-child(1) {
    width: 25px;
    top: 5px;
    left: -4px;
  }

  .open [id^='js-menu'] span:nth-child(3) {
    width: 25px;
    top: 5px;
    left: -4px;
  }
}
#js-menu-sp {
  top: 120%;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  z-index: 99;
}
#js-menu-sp span:nth-child(1) {
  width: 25px;
  top: 5px;
  left: -4px;
  -moz-transform: rotate(315deg);
  -ms-transform: rotate(315deg);
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
}
#js-menu-sp span:nth-child(2) {
  width: 0;
  left: 50%;
}
#js-menu-sp span:nth-child(3) {
  width: 25px;
  top: 5px;
  left: -4px;
  -moz-transform: rotate(-315deg);
  -ms-transform: rotate(-315deg);
  -webkit-transform: rotate(-315deg);
  transform: rotate(-315deg);
}
